Subject: 99 Toyotas as low as 2% over invoice

From: [email-masked]
Date: Mon, 07 Sep 1998 21:46:48 -0500

Please accept our appologies for your inconvenience if you are
not interested in this e-mail offer. If you are interested in a new 99'
toyota car, truck, or van at prices as low as 2% over invoice
on selected models and/or huge savings on pre-owned certified toyotas
as well as 100's of other pre-owned vehicles of all makes and models
below kelly blue book, please respond with your name, phone #,
e-mail address and the specific model you are interested in. We thank you for your
time. please accept our appologies for the intrusion and de-select
yourself from our mailing list if not interested. Thank you.